import request from '@/utils/request'

export function listBusinessConfigList() {
  return request({
    url: '/xq/systemConfig/business/all',
    method: 'get'
  })
}

export function updateBusinessConfig(data) {
  return request({
    url: '/xq/systemConfig/business/update',
    method: 'get',
    params: data
  })
}

export function listSystemConfigList() {
  return request({
    url: '/xq/systemConfig/system/all',
    method: 'get'
  })
}

export function updateSystemConfig(data) {
  return request({
    url: '/xq/systemConfig/system/update',
    method: 'get',
    params: data
  })
}
